		
/*BUTTONS */
	/* Submit Button Generic */	
	form input[type=submit].send {
		background : url("../images/buttons/btn-submit.png") no-repeat center center;
		width : 154px; height :31px; border : none; color : transparent; cursor: pointer;
	}
	
	form input[type=submit].login {
		background : url("../images/buttons/btn-login.png") no-repeat center center;
		width : 68px; height :15px; border : none; color : transparent; cursor: pointer; margin-top:5px; margin-bottom:10px;
	}
	
	form input[type=submit].addcart {
		background : url("../images/buttons/btn-add-cart.png") no-repeat center center;
		width : 121px; height :31px; border : none; color : transparent; cursor: pointer;
	}	
	form input[type=submit].continue {
		background : url("../images/buttons/btn-continue.png") no-repeat center center;
		width : 121px; height :31px; border : none; color : transparent; cursor: pointer;
	}

	form input[type=submit].checkout {
		background : url("../images/buttons/btn-checkout.png") no-repeat center center;
		width : 121px; height :31px; border : none; color : transparent; cursor: pointer;
	}
	
	form input[type=submit].editcart {
		background : url("../images/buttons/btn-edit.png") no-repeat center center;
		width : 121px; height :31px; border : none; color : transparent; cursor: pointer;
	}
	
	form input[type=submit].updatecart {
		background : url("../images/buttons/btn-update.png") no-repeat center center;
		width : 121px; height :31px; border : none; color : transparent; cursor: pointer;
	}
	form input[type=submit].updatelocation {
		background : url("../images/buttons/btn-location.png") no-repeat center center;
		width : 121px; height :25px; border : none; color : transparent; cursor: pointer;
	}
		
	form input[type=submit].removeitem {
		background : url("../images/buttons/btn-remove.png") no-repeat center center;
		width : 121px; height :31px; border : none; color : transparent; cursor: pointer;
	}
	
	form input[type=submit].paypalbtn {
		background : url("../images/buttons/btn-paypal.png") no-repeat center center;
		width : 419px; height :75px; border : none; color : transparent; cursor: pointer;
	}
	
	form input[type=submit].nabbtn {
		background : url("../images/buttons/btn-nab.png") no-repeat center center;
		width : 419px; height :75px; border : none; color : transparent; cursor: pointer;
	}
	
	form input[type=reset].btnclear {
		background : url("../images/buttons/btn-clear.png") no-repeat center center;
		width : 96px; height :31px; border : none; color : transparent; cursor: pointer;
	}
	
	span.font-shiftup {
		font-family:CalibriRegular; 
		font-size:11px; color:#202020; 
		text-align:center;
		font-weight: bold;
	}
	form input[type=text].cart_qty {
	text-align: center;	
	width:35px;
}
form input[type=text].cart_disc{
	text-align: center;	
	width: 50px;
}

select.postage{
	text-align: left;
	font-size:10pt;	
	width: 300px;
}

	form input[type=button].printpage {
		background : url("../images/buttons/print.png") no-repeat center center;
		width : 100px; height :40px; border : none; color : transparent; cursor: pointer; margin-top:5px; margin-bottom:10px;
	}